.page-contact {
    margin-bottom: 90px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    font-family: 'Montserrat', sans-serif;
}
.page-contact .page-contact-left {
    padding: 0 45px;
}
.page-contact .page-contact-right {
    border: 37px solid #000;
}
.page-contact .page-contact-right > div {
    display: none;
    padding: 20px 60px;
    text-align: center;
}
.page-contact .page-contact-right.mail > div.contact-mail {
    display: block;
}
.page-contact .page-contact-right.tel > div.contact-tel {
    display: block;
}
.page-contact .page-contact-right.call > div.contact-call {
    display: block;
}
.page-contact .page-contact-right > div .phone-form {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 50px 0;
}
.page-contact .page-contact-right > div .phone-form span {
    background: #FECD36;
    padding: 2px 5px;
    color: #fff;
    font-style: italic;
}
.page-contact .page-contact-right > div .title-form {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
}
.page-contact .page-contact-right > div .block-form {
    width: 75%;
    margin: 0 auto;
    text-align: left;
}
.page-contact .page-contact-right.tel > div .block-form {
    width: 60%;
    margin: 0 auto;
    text-align: left;
    margin-top: 50px;
}
.page-contact .page-contact-right > div .block-form p {
    text-align: center;
    font-size: 13px;
}
.page-contact .page-contact-right > div .block-form label {
    margin-bottom: 0;
}
.page-contact .page-contact-right > div .block-form input {
    border: none;
    border-bottom: 2px dashed #d8d8d8;
    width: 100%;
    padding: 0 0 2px;
    margin-bottom: 20px;
    font-weight: 700;
}
.page-contact .page-contact-right > div .block-form textarea {
    border: none;
    border-bottom: 2px dashed #d8d8d8;
    width: 100%;
    padding: 0 0 2px;
    margin-bottom: 20px;
    font-weight: 700;
    height: 100px;
}
.page-contact .page-contact-right > div .block-form input:focus {
    outline: none;
}
.page-contact .page-contact-right > div .block-form input::placeholder,
.page-contact .page-contact-right > div .block-form textarea::placeholder {
    opacity: 1;
    font-weight: 700;
    color: #212529;
}
.page-contact .page-contact-right > div .block-form input[type=submit] {
    border: 2px solid #000;
    text-transform: uppercase;
    width: auto;
    margin-bottom: 0;
    padding: 2px 50px;
    background-color: transparent;
    transition-duration: .3s;
}
.page-contact .page-contact-right > div .block-form input[type=submit]:hover {
    background-color: #000;
    color: #fff;
}
.page-contact .page-contact-right > div .block-form .sumbit-block {
    text-align: center;
}
.page-contact h1 {
    display: block;
    font-weight: 700;
    font-size: 60px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 0 8px;
    margin-top: 50px;
}
.page-contact .description-contact {
    margin: 45px 0;
}
.page-contact .description-contact p {
    font-size: 13px;
    font-weight: 500;
}
.page-contact .block-btn-contact a {
    border: 1px solid #000;
    color: #000;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 60px;
    padding: 0 15px;
    transition-duration: .3s;
    width: 50%;
    display: block;
    text-align: center;
    margin-bottom: 25px;
}
.page-contact .block-btn-contact a:hover, .page-contact .block-btn-contact a.active {
    color: #fff;
    text-decoration: none;
}
.page-contact .faq-link {
    text-align: right;
    margin-top: 25px;
}
.page-contact .faq-link span, .page-contact .faq-link a {
    font-weight: 700;
    font-size: 20px;
    color: #212529;
}
.page-contact .faq-link a {
    position: relative;
    transition-duration: .3s;
    padding: 0 5px 2px;
}
.page-contact .faq-link a span {
    position: relative;
    z-index: 1;
    transition-duration: .3s;
}
.page-contact .faq-link a::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 10px;
    left: 0;
    z-index: 0;
    transition-duration: .3s;
}
.page-contact .faq-link a:hover {
    text-decoration: none;
}
.page-contact .faq-link a:hover span {
    color: #fff;
}
.page-contact .faq-link a:hover::after {
    height: 100%;
}
.page-contact .wpcf7-select{
    border: none;
    border-bottom: 2px dashed #d8d8d8;
    width: 100%;
    padding: 0 0 2px;
    margin-bottom: 20px;
    font-weight: 700;
    -webkit-appearance: none;
    background-color: transparent;
    color: #212529;
}
@media(max-width:1200px) {
    .page-contact .block-btn-contact a {
        width: 100%;
    }
    .page-contact .page-contact-right > div .block-form {
        width: 100% !important;
    }
}
@media(max-width:767px) {
    .page-contact {
        margin-bottom: 0;
    }
    .page-contact h1 {
        font-size: 48px;
    }
    .page-contact .page-contact-left {
        margin-bottom: 20px;
    }
}
@media(max-width:575px) {
    .page-contact h1 {
        font-size: 32px;
    }
    .page-contact .page-contact-right > div {
        padding: 20px;
    }
}

.page-template-page-contactez-nous .grecaptcha-badge {
    bottom: 200px !important;
    display: block !important;
}

